## purity-off 0

=== debian/changelog ===
purity-off (0-7) unstable; urgency=medium

  * Fix the autopkgtest regression on arm64. (Closes: #1076017)
    Probably this was caused by purity(6) calling TIOCGWINSZ without
    checking for errors, and the undefined results changing only for
    this architecture.

 -- Marco d'Itri <md@linux.it>  Fri, 26 Jul 2024 11:31:56 +0200

purity-off (0-6) unstable; urgency=medium

  * Added an autopkgtest.
  * Converted debian/copyright to machine-readable format.

 -- Marco d'Itri <md@linux.it>  Fri, 30 Dec 2022 00:01:47 +0100

purity-off (0-5) unstable; urgency=medium

  * Updated the packaging to modern standars.

 -- Marco d'Itri <md@linux.it>  Wed, 28 Dec 2022 19:05:58 +0100

purity-off (0-4.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:32 +0100

purity-off (0-4) unstable; urgency=medium

  * Added "Enhances: purity".
  * Added the binary-arch debian/rules target. (Closes: #395631)

 -- Marco d'Itri <md@linux.it>  Thu, 10 Jul 2014 03:20:15 +0200

purity-off (0-3) unstable; urgency=low

  * Added 1500 questions test contributed by Zed Pobre <zed@resonant.org>
    (Closes: #157075).

 -- Marco d'Itri <md@linux.it>  Sun, 18 Aug 2002 04:54:45 +0200

purity-off (0-2) unstable; urgency=low

  * Moved the files to /usr/share/games/purity/ (Closes: #64173).

 -- Marco d'Itri <md@linux.it>  Thu, 18 May 2000 18:55:53 +0200

purity-off (0-1) unstable; urgency=low

  * Initial Release.

 -- Marco d'Itri <md@linux.it>  Thu, 16 Jul 1998 22:57:02 +0200
