=== debian/tests/control ===
Tests: everything
Depends: @
