## purity-off 0-1

=== debian/control ===
Source: purity-off
Section: games
Priority: optional
Maintainer: Marco d'Itri <md@linux.it>
Standards-Version: 2.4.1.2

Package: purity-off
Architecture: all
Depends: purity
Description: Sex related purity tests
 This package provides the sex related purity tests not included in the
 purity package.
 .
 If you are offended by sex or by unusual sexual activities please do
 not install this package.
