=== debian/rules ===
--- 
+++ 
@@ -15,11 +15,9 @@
 binary-indep: checkroot build
 	$(checkdir)
 	-rm -rf debian/tmp
-	install -d debian/tmp/usr/lib/games/purity/ \
-		debian/tmp/usr/doc/purity-off
-	cp tests/* debian/tmp/usr/lib/games/purity/
-	ln -s ../purity/copyright debian/tmp/usr/doc/purity-off/copyright
-#	dh_installdocs
+	dh_installdirs usr/share/games/purity/
+	cp tests/* debian/tmp/usr/share/games/purity/
+	dh_installdocs
 	dh_installchangelogs
 	dh_fixperms
 	dh_gencontrol
