## purity-off 0-3

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Section: games
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.1.1.1
+Build-Depends-Indep: debhelper (>= 4.0.0)
+Standards-Version: 3.5.6.1
 
 Package: purity-off
 Architecture: all
